
/* Features */
"EsX-6v-78Q.title" = "피처";

/* Generate feature automatically */
"NJb-di-WWx.title" = "피처 자동 생성";

/* Update */
"UpO-ya-UrG.title" = "업데이트";

/* active */
"bTg-V9-FAg.title" = "활성화";

/* Compile */
"in7-qu-tyv.title" = "컴파일";

/* Spec */
"n4p-fn-Eqm.title" = "Spec";

/* empty */
"sG5-YB-5zZ.ibShadowedIsNilPlaceholder" = "empty";

